Hyena.Gui 1.3.1.0 1.4.0.0 To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.